/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {


}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.navBar ul li a {
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 300;
  transition: all 0.1s ease 0s;
}
.headCall-mobile{
	display: block;
	width: 50%;
	float: left;
}
.headCall-mobile a {
  color: #333;
  display: block;
  font-size: 19px;
  font-weight: 600;
  margin: 20px 0 0;
}
.site-logo {
  float: left;
  width: 50%;
}
.headCall{
	display: none;
}

.subNavBar ul li a {
  font-size: 14px;
  padding: 20px 3px;
}
.hero-inner h3 {
  font-size: 40px;
  margin: 40px 0 0;
}
.hero-area {
  height: 400px;
}
.margin-top-full {
  margin-top: 0;
}
.margin-top-hulf {
  margin-top: 30px;
}
.footerColumn ul li a {
  font-size: 14px;
}
.featuretabIcon {
  margin-bottom: 20px;
}
.single-feature{
  min-height: 300px;
}
}

 
/* small mobile :320px. */
@media (max-width: 767px) {
.header-top .container .col-xs-8{
  padding: 0;
}
.headCall-mobile{
  display: none;
}
.headCall-small{
  display: block;
  float: left;
  right: 20px;
  position: absolute;
  top: 0px;
}
.headCall-small a{
  padding: 10px 0 0 0;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 500;
  text-align: right;
}
.headCall-small a i{
  font-size: 25px;
  margin: 0 10px 0 0;
}
.headCall {
  display: none;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
   float: left;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #FFB900;
}

.navbar-collapse {
  padding-left: 15px;
  padding-right: 15px;
}


.navBar ul li {
  display: block;
}
.navBar ul li a{
  padding: 15px !important;
}
.navBar ul li a:hover{
  background-color: #FFB900 !important;
}
.quickList {
  text-align: center;
}
.quickList li a {
  padding: 12px 3px;
}
.quickList li a {
  font-size: 14px;
}
.qucik-contact {
  clear: both;
  display: block;
  overflow: hidden;
}
.site-logo {
  text-align: center;
  margin-top: 10px;
}
.subNavBar ul li {
  display: block;
  margin: 0;
  width: 50%;
}

.subNavBar ul li a {
  font-size: 12px;
  padding: 12px 5px;
}

.hero-area {
  padding-top: 50px;
  height: 350px;
}
.hero-inner h3 {
  font-size: 16px;
  line-height: 30px;
  margin-top: 30px;
}
.hero-inner h1 {
  font-size: 85px;
}
.serTitle h1 {
  font-size: 50px;
}
.single-services {
  margin-bottom: 30px !important;
}
.margin-top-full {
  margin-top: 0;
}
.margin-top-hulf {
  margin-top: 30px;
}
.single-benefits h3 {
  font-size: 22px;
}
.footer-logo {
  margin: 0 0 50px;
  text-align: center;
}
.footerColumn {
  margin: 0 0 50px;
}
.small-center{
  text-align: center;
}
.footerAddress{
  display: inline-block;
  text-align: left;
}
.footerAddress p {
  display: inline-flex;
}
.copyright p {
  font-size: 12px;
}
.form-group {
  margin-bottom: 15px;
}
label {
  color: #999999;
}
.featuretabIcon {
  margin-bottom: 20px;
}
.thankyou-page .serTitle a {
  font-size: 18px;
}
.sub-menu .container{
  padding: 0;
}
.sub-menu .row{
  margin: 0;
}
.sub-menu .container .col-md-12{
  padding: 0;
}
.single-benefits {
  margin: 30px auto;
  width: 80%;
}
.single-benefits img{
  width: 50%;
}
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

 
}
 
